#include "Symtab.h"
#include "BPatch.h"

using namespace Dyninst;
using namespace SymtabAPI;

int main() {
  std::string file = "sparc.bin";

  Symtab *obj = NULL;

  bool err = Symtab::openFile(obj, file);

  
  return 0;
}
